Subject: Re: Amiga SUCKS!!
From: [email-masked] (Antti Boman)
Date: 21 Oct 93 09:26:16 GMT
Newsgroups: comp.sys.amiga.misc

[email-masked] writes:

>Hi, everyone.
Hi, someone.
>How are you doing today?
>There was one thing I thought of and I'd like to share it with you:
>AMIGA SUCKS!!!!
No, it gives a good head.
>IT'S NOT UPGRADABLE,
You ain't, either.
>NO SOFTWARE SUPPORTS IT!
No software supports you.
>THERE'S NO-ONE AROUND TO SHARE PROGRAMS WITH!
Sure. How about your MSX?
>COMPATIBILITY ZERO!!
Well, now you can boast. You can buy everything that Amiga has inside
already.
>THE PC CAN BE UPGRADED IN EVERY ASPECT YOU WANT!
The ProgramCounter can be thrown away in every aspect you want.
>IT'S EXPENSIVE!
You're cheap.
>GET A LIFE!!!
Get a brain!!!
>AND GET A REAL COMPUTER, TOO!!!!
And get a head to support your brain!!!!
>WELCOME TO THE 93!
I've been living '93 since January. It's October now...

>Regards,
>Us
Bye, mr. Us